The flurry of security announcements describes these versions

BIND 9.3.5-P1
BIND 9.4.3b2
BIND 9.5.0-P1 BIND 9.5.1b1

but not BIND 9.4.2-P1, although there's a reference to such
a version existing on the ISC web pages. For those of us on
BIND 9.4.x, and reluctant to run a beta version in production,
could we have some clarification about this?

--
Chris Thompson
Email: cet1@cam.ac.uk